<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#f95c01</color>
    <color name="coloraccent">#ff6a6a</color>
    <color name="white">#fff</color>
    <color name="black">#2F2F2F</color>
    <color name="orange">#ff120b</color>
    <color name="red">#a9010a</color>
    <color name="backgroundgray">#f4f3f3</color>
    <color name="parentcolor">#f95c01</color>
    <color name="transparentt">#00ffffff</color>
    <color name="graybackground">#e9e9e9</color>
    <color name="darkgray">#93959A</color>
    <color name="dimgray">#696969</color>
    <color name="lightblack">#5d5d5d</color>
    <color name="green">#00d953</color>
    <color name="light_white">#fffefe</color>
    <color name="off_white">#f8f6f8</color>
    <color name="light_blue">#03abcc</color>
    <color name="yellow">#ffb700</color>
    <color name="silver_gray">#617085</color>
    <color name="light_ferozi">#dbf6fd</color>
    <color name="delete_message_text">#b8b8b8</color>
    <color name="fiftypercenttranparent">#B3ffffff</color>
    <color name="alphabet_text_selected_color">#3F51B5</color>

</resources>
